This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 478314 - glibc in Fedora 10 is newer rather in Rawhide (2.9-3 > 2.8.90-17)
glibc in Fedora 10 is newer rather in Rawhide (2.9-3 > 2.8.90-17)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
rawhide
All Linux
low Severity urgent
: ---
: ---
Assigned To: Jakub Jelinek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-27 16:15 EST by Robert Scheck
Modified: 2009-01-10 08:31 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-10 08:31:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2008-12-27 16:15:40 EST
Description of problem:
glibc in Fedora 10 is newer rather in Rawhide (2.9-3 > 2.8.90-17) for more
than a month now - please correct ASAP before the next freeze in a few weeks
or so!

Version-Release number of selected component (if applicable):
glibc-2.8.90-17
glibc-2.9-3

Expected results:
glibc in Rawhide same new or newer as in Fedora 10 by looking to the version.
Comment 1 Jakub Jelinek 2009-01-10 08:31:51 EST
Rawhide has glibc-2.9.90-2 now.

Note You need to log in before you can comment on or make changes to this bug.